[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Actually, sambades 1.9.17p2-1 doesn't work either.
I have reported this as a bug before but I don't think
anything ever happened. No solution, no fix .. :-(

The sambades machine that DOES work runs 1.9.16p11-1.
Unfortunately this is no doubt long since gone from
ftp sites.


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: